<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hg-196">Hg-196</h1>
<p>Element: Mercury (Z = 80); natural abundance: 0.1 %</p>
<p>Results found: (11) [‘j4t2’, ‘j33’, ‘jnd50’, ‘j311’, ‘j32’, ‘j4t1’, ‘b71’, ‘j4t0’, ‘t21’, ‘b80’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 13.1; Collisions: 1.54911e+01 +/- 0.0 %</p>
<p>b80 time: 15.7; Collisions: 1.90532e+01 +/- 0.0 %</p>
<p>j33 time: 15.4; Collisions: 1.90562e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.7; Collisions: 1.40127e+01 +/- 0.0 %</p>
<p>t21 time: 12.0; Collisions: 1.55000e+01 +/- 0.0 %</p>
<p>b71 time: 14.9; Collisions: 1.90459e+01 +/- 0.0 %</p>
<p>j32 time: 15.0; Collisions: 1.90529e+01 +/- 0.0 %</p>
<p>j311 time: 14.9; Collisions: 1.90464e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.2; Collisions: 1.41393e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.3 % (refs), 19.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 15.9 %</p>
<p>j33: rms = 23.2 %</p>
<p>b80: rms = 23.1 %</p>
<p>jnd40: rms = 16.0 %</p>
<p>j311: rms = 23.2 %</p>
<p>j32: rms = 23.1 %</p>
<p>b71: rms = 23.2 %</p>
</body>
</html>
